@charset "UTF-8";

/*--------------------
共通
---------------------*/

.display-sp {
  display: block;

}
@media (min-width: 1025px) {
  .display-sp {
    display: none;
  }
}
.display-pc {
  display: block;

}
@media (max-width: 1024px) {
  .display-pc {
    display: none;
  }
}

.header-sp {
  background: #fff;
  padding: 5px 20px;
  position: fixed;
  z-index: 100;
}


.u-color_red {
  color: #cc0000;
  font-weight: bold;
}
a:active {
	border: none;
}
/*--------------------
header
---------------------*/
header {
  width: 100%;
  margin: 0 auto;
}
.header-wrap {
  max-width: 1000px;
  margin: 0 auto;
}
@media (max-width: 1024px) {
  .header-wrap {
    max-width: 1000px;
    margin: 0 auto;
  }
}
.logo-area {
  margin: 10px 0;
  display: block;
  float: left;
}
@media (max-width: 1024px) {
  .logo-area {
    margin: 0;
    width: 35%;
    float: none;
  }
}
.sns-area {
  float: right;
  display: block;
  padding: 10px 0 10px;
}
@media (max-width: 1024px) {
  .sns-area {
    display: none;
  }
}
.sns-area li {
  display: inline-block;
  margin: 0 5px;
}
.sns-area_fb a {
  color: #042450;
}

.sns-area_ig a {
  color: #042450;

}
.fa-2x {
  font-size: 2.4rem;
}
.fa-book {
  font-size: 1.8rem;
  margin: 0 1px 0 0;
  vertical-align: middle;
}
.sns-area_catarog a {
  color: #204d8b;
  font-size: 1.4rem;
  font-weight: bold;
  text-decoration: underline;

}


/*グローバルナビ　ドロップダウンメニュー */

.dropdown {
  width: 100%;
  background: #042450;
  color: #fff;
  padding: 2px;
}
@media (max-width: 1024px){
  .dropdown{
    display: none;
  }
}
.dropmenu {
  max-width: 1000px;
  margin: 0 auto;;
}
.dropmenu:before, .dropmenu:after {
  content: "";
  display: table;
}
.dropmenu:after {
  clear: both;
}
.dropmenu li {
  position: relative;
  width: 16%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}
.dropmenu li:hover ul {
  background: #042450;
}
.dropmenu li a {
  display: block;
  margin: 0;
  padding: 15px 0 11px;
  color: #fff;
  font-size: 14px;
  line-height: 1;
  text-decoration: none;
}
.dropmenu li a:hover {
  opacity: .7;
}
.dropmenu-second {
  position: absolute;
  z-index: 9999;
  top: 101%;
  left: 0;
  margin: 0;
  padding: 10px 0;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: 0s;
  transition: 0s;
  border-radius: 0 0 10px 10px;
}
.dropmenu-second li {
  width: 100%;
}
.dropmenu-second li a {
  padding: 10px 0;
  font-weight: bold;
}
.dropmenu-second a:hover {
   color: #ccc;
}

.dropmenu li:hover .dropmenu-second {
  visibility: visible;
  opacity: 1;
}
.dropmenu-second li a {
  visibility: hidden;
  color: #fff;
  opacity: 0;
  -webkit-transition: .5s;
  transition: .5s;
}

.dropmenu li:hover .dropmenu-second li a {
  visibility: visible;
  opacity: 1;
}

/*!------------------------------------*\
    Right
\*!------------------------------------*/
.drawer-hamburger {
  width: 4rem;
}

.drawer--right.drawer-open .drawer-nav,
.drawer--right .drawer-hamburger,
.drawer--right.drawer-open .drawer-navbar .drawer-hamburger {
  z-index: 1000;
}

.drawer-hamburger-icon,
.drawer-hamburger-icon:after,
.drawer-hamburger-icon:before {
  height: 3px;
  background: #204d8b;
}
.drawer-nav {
  width: 20rem;
  background: #042450;
}
.drawer--right .drawer-nav {
  right: -20rem;
}

.drawer--right.drawer-open .drawer-hamburger {
  right: 20rem;
}

ul.drawer-menu {
  padding: 30px 0 0 10px;
}
ul.drawer-menu li {
  border-bottom: 1px dashed #ccc;
}
.drawer-menu-item {
  font-size: 1.4rem;
  color: #fff;
}
.drawer-menu-item:hover {
  color: #fff;
  opacity: 0.7;
}
.drawer-nav_sns-icon {
  margin: 10px auto;
  text-align: center;
}
.drawer-nav_sns-icon_fb a {
  color: #fff;
  margin: 0 5px 0 0;
}
.drawer-nav_sns-icon_ig a {
  color: #fff;
  margin: 0 0 0 5px;
}
.drawer-dropdown .drawer-caret {
  color: #fff;
}
.drawer-dropdown-menu {
  background-color: #204d8b;
}
.drawer-dropdown-menu-item {
  color: #fff;
}
.drawer-dropdown-menu-item:hover {
  color: #fff;
}

/*--------------------
top
---------------------*/
main {
  width: 100%;
  margin: 0 auto;
  max-width: 1000px;
}
@media (max-width: 1024px) {
  main {
    padding: 15% 0 0;
  }

}
@media (max-width: 678px) {
  main {
    padding: 45% 0 0;
  }

}
main.top {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
}
@media (max-width: 1024px) {
  main.top {
    padding: 15% 0 0;
  }

}
@media (max-width: 678px) {
  main.top {
    padding: 45% 0 0;
  }

}

.about {
  margin: 20px auto;
  max-width: 1000px;
  margin: 0 auto;

}
.section-title {
  text-align: center;
  margin: 5% auto 10px;

}
.section-title .section-title-en {
  font-family: 'Open Sans', sans-serif;
  font-size: 3rem;
  color: #204d8b;
margin: 10px 0;
}
.section-title .section-title-jpn {
  font-size: 2rem;
  border-top: 1px solid #204d8b;
    padding: 10px 0;
}

.about-description {
  padding: 20px 0;
}
@media (max-width: 768px) {
  .about-description {
    max-width: 90%;
  }
}
.about-description a {
  font-weight: bold;
  color: #0080c9;
}
.about-sales_category {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 768px) {
  .about-sales_category {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: left;
    -ms-flex-pack: left;
    justify-content: left;
  }
}
.about-sales_category li {
  width: 20%;
  text-align: center;
  font-size: 1.6rem;
  margin: 2px;
}
@media (max-width: 768px) {
  .about-sales_category li {
    width: 48%;
    margin: 2px;

  }
}
.information-list {
  padding: 0 1%;
  height: 200px;
  overflow-y: scroll;
}
.infomation-date {
  padding: 0 10px;
}
.infomation-date {
  font-weight: bold;
  color: #204d8b;
}

.newitem {
max-width: 1000px;
margin: 0 auto;
}
.newitem-list {
  padding: 0 1%;
}
.newitem-list li {
  display: block;
  margin: 20px 0;
}
.newitem-list_image {
  display: inline-block;
  width: 40%;
}
.newitem-list_image img {
  width: 100%;
}
@media (max-width: 768px) {
  .newitem-list_image {
    width: 100%;
    text-align: center;
  }
}

.newitem-list_item-description {
  display: inline-block;
  width: 55%;
  vertical-align: top;
  padding: 0 0 0 10px;
}
@media (max-width: 768px) {
  .newitem-list_item-description {
    width: 100%;
  }
}
.newitem-list_item-title {
  font-size: 1.6rem;
  font-weight: bold;;
}

.catarog {
  max-width: 1000px;
  margin: 0 auto;

}
.catarog-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 10px 0;

  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media (max-width: 1023px) {
    .catarog-list {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding: 0 1%;
    }
}
@media (max-width: 767px) {
  .catarog-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0 1%;
  }
}

.catarog-list li {
  display: block;
  border-right: 1px dashed #ccc;
  width: 24%;
  position: relative;
}
@media (max-width: 1023px) {
    .catarog-list li {
        width: 49%;
        margin: 5px 0;
    }
}
@media (max-width: 768px) {
  .catarog-list li {
    border-bottom: 1px dashed #ccc;
    border-right: none;
    margin: 10px 0;
    padding: 10px 0;
    width: 100%;
  }
}

.catarog-list .catarog-list_image {
  display: inline-block;
  width: 40%;
    vertical-align: top;
}
@media (max-width: 768px) {
  .catarog-list .catarog-list_image {
    text-align: center;
  }
}
.catarog-list .catarog-list_item-description {
  display: inline-block;
  width: 48%;
  vertical-align: top;
  font-size: 1.2rem;
}
.catarog-list_item-description .catarog-list_item-btn {
  line-height: 5em;

}
.catarog-list_item-description .catarog-list_item-btn a{
  color: #e78d0e;
  text-decoration: underline;
  padding: 30px 0 0 0;
}


/*--------------------
footer
---------------------*/
.footer-area {
  background: #f3eded;
  margin: 5% 0 0;
}
@media (max-width: 768px) {
  .footer-are {
    padding: 20px 0;
  }
}

.footer-nav_list {
  width: 50%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 768px) {
  .footer-nav_list {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.footer-nav_list li > a {
  font-size: 1.2rem;
    padding-left: 0;
}
@media (max-width: 768px) {
  .footer-nav_list li > a {
    font-size: 1.4rem;
  }
}
.footer-nav_list-l {
  width: 50%;
  margin: 20px 10px;
}
@media (max-width: 768px) {
  .footer-nav_list-l {
    width: 100%;
    padding: 0 10px;
    margin: 20px 0;
  }
}
.footer-nav_list-l li:first-child {
  text-align: center;
  font-size: 1.6rem;
  border-bottom: 1px solid #cac4c4;
  margin: 0 0 10px 0;
  font-weight: bold;
}
.footer-nav_list-l li {
  padding: 0 0 0 10px;
}
@media (max-width: 768px) {
  .footer-nav_list-l li {
    text-align: center;
    width: 100%;
    padding: 0 1%;
  }
}

.footer-nav_list-r {
  width: 50%;
  margin: 20px 10px;
}
@media (max-width: 768px) {
  .footer-nav_list-r {
    width: 100%;
    padding: 0 10px;
    margin: 20px 0;
  }
}
.footer-nav_list-r li:first-child {
  text-align: center;
  font-size: 1.6rem;
  border-bottom: 1px solid #cac4c4;
  margin: 0 0 10px 0;
  font-weight: bold;
}
.footer-nav_list-r li {
  padding: 0 0 0 10px;
}
@media (max-width: 768px) {
  .footer-nav_list-r li {
    text-align: center;
    width: 100%;
    padding: 0 1%;
  }
}
.footer-tel_number {
  background: #fff;
  border-radius: 20px;
  padding: 10px 10px 20px;
  width: 40%;
  font-size: 2.3rem;
  font-weight: bold;
  text-align: center;
  margin: 0 auto;
}
@media (max-width: 1024px) {
  .footer-tel_number {
    width: 50%;
  }
}
@media (max-width: 768px) {
  .footer-tel_number {
    width: 90%;
  }
}
.footer-tel_time {
  font-size: 1.6rem
}
.footer-subnav_list {
  display: block;
  text-align: center;
  margin: 30px auto 0;
  background: #fff;
  padding: 10px;
  font-size: 1.3rem;
}
.footer-subnav_list li {
  display: inline-block;
  margin: 10px;
}
.footer-sns_area {
  width: 20%;
  margin: 0 auto;
  display: block;
  padding: 20px 0 40px;
  text-align: center;
}
@media (max-width: 768px) {
  .footer-sns_area {
    width: 100%;
    text-align: center;
    margin: 10px 0;
  }
}
.footer-sns_area li {
  display: inline-block;
  margin: 0 10px;
}
.footer-sns_area a {
  color: #042450;
}
.footer-nav_list .footer-nav_list-title {
    font-size: 1.6rem;
}
.copyright {
  text-align: center;
  font-size: 11px;
}
/*ページトップボタン*/
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 1.4rem;
}
#page-top a {
    background: #042450;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 10px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
}


/*問い合わせ*/

.inquiry-form {
  max-width: 800px;
  margin: 0 auto;
  padding: 10px;
}



/*会社概要*/
.company-list {
    text-align: left;
}

/*--------------------
共通
---------------------*/


.order-list_attention {
    margin: 40px 20px;
}
.company_information {
    max-width: 500px;
    margin: 60px auto 10px;
    text-align: center;
    border: 1px solid #204d8b;
    padding: 15px;
    border-radius: 15px;
}
@media (max-width: 768px) {
  .company_information {
    width: 90%;
  }
}

.company_information-title {
    font-size: 1.7rem;

}

.company_information-comment {
    font-size: 1.2rem;

}



.section-main_image {
    text-align: center;
    margin: 0 auto 20px;

}

.section-main_description {
    margin: 10px auto 40px;
    max-width: 90%;

}
@media (max-width: 768px) {
  .section-main_description {
    padding: 0 20px;
    max-width: 100%;
  }
}

.inquiry-btn_bg-01 {
    background: #0080c9;
    width: 300px;
    padding: 0;
    margin: 40px auto 0;
    line-height: 3.5em;

}
.inquiry-btn_bg-01 a {
    color: #fff;
    width: 100%;
    height: 100%;
    display: block;
    text-align: center;
}
.inquiry-btn_bg-01 a:hover {
    text-decoration: none;
}
.inquiry-btn_bg-02 {
    background: #0a9f61;
    text-align: center;
    padding: 0;
    margin: 40px auto 0;
    font-size: 1.6rem;
    width: 350px;
    line-height: 3.5em;
}
.inquiry-btn_bg-02 a {
    color: #fff;
    width: 100%;
    height: 100%;
    display: block;
    text-align: center;
}
.inquiry-btn_bg-03 {
    border-bottom: #0a9f61 1px solid;
    text-align: center;
    padding: 0;
    margin: 40px auto 0;
    font-size: 1.6rem;
    color: #0a9f61;
}
.inquiry-btn_bg-04 {
  background: #0080c9;
  width: 300px;
  padding: 0;
  margin: 10px auto 20px;
  line-height: 3.5em;
}
.inquiry-btn_bg-04 a {
  color: #fff;
  width: 100%;
  height: 100%;
  display: block;
  text-align: center;
}

.inquiry-btn_bg-04 a:hover {
  text-decoration: none;
}

.section-subtitle {
    text-align: center;
    color: #204d8b;
    margin: 10px auto 15px;
    font-size: 2rem;

}
.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
	text-align: center;
}

.gamepannel {
	padding: 0 10px;
}
@media (max-width:780px) {
	.gamepannel {
		padding: 5em 10px;
	}
}
.game-pannel li {
	display: inline-block;
	width: 24.4%;
  vertical-align: top;
	text-align: center;
	padding: 10px;
	line-height: 1.8em;
}
.game-pannel li img {
	text-align: center;
}
.game-pannel p {
	letter-spacing: 0;
}
@media (max-width:780px) {
	.game-pannel li {
	width: 49.2%;
}
}

.title-area {
	font-size: 80%;
}
@media (max-width: 1024px) {
  .title-area {
    margin: 20px 0 0;
  }
}
.img-box-r {
	float: right;
}
@media (max-width:780px) {
	.img-box-r {
	float: none;
}
}
.information {
	text-align: center;
  max-width: 1000px;
  margin: 0 auto;
}



.euro-flexmat_list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
	    text-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.euro-flexmat_list li {
	width: 20%;
	margin: 5px;
}
@media screen and (max-width:767px){
	.euro-flexmat_list li {
	width: 45%;
	margin: 5px 1px;
-ms-flex-item-align: end;
align-self: flex-end;
}
}
.caption {
  display: block;
  font-size: 90%;
  line-height: 1.6em;
}

.euro-caterpillar_head {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 10px 0;
	padding: 10px;
}
.euro-flexmat_about-table {
	border-collapse: collapse;
	border: 1px solid #ccc;
	margin: 10px 0;
}
.euro-flexmat_about-table td {
	border: 1px solid #ccc;
	padding: 10px;
}


.section-cat_title {
    background: #204d8b;
    color: #fff;
    padding: 5px;
    text-align: center;
}

.sitemap-wrap {
display: flex;
}
@media screen and (max-width:767px) {
  .sitemap-wrap {
flex-direction: column;
  }
}
.sitemap-box {
  width: 50%;
  margin: 0 10px;
}
@media screen and (max-width:767px) {
  .sitemap-box {
width: 100%;
  }
}
.sitemap-list {
  display: flex;
  flex-direction: column;
  margin: 5px 0;
  font-size: 90%;
}
.sitemap-list li {
  margin: 3px 0;
}
.sitemap-list li a {
  text-decoration: underline;
}

.sp-next-arrow:after, .sp-next-arrow:before, .sp-previous-arrow:after, .sp-previous-arrow:before {
  background: #042450;
}
.section-subtitle_cat {
  text-align: center;
  color: #204d8b;
    margin: 10px auto;
}
.list-type_disc {
  margin: 10px;
}
.list-type_disc li {
  list-style-type: disc;
  padding: 0 0 0 .2em;
}
.f-color_r {
  color: #8b1f27;
}
.f-color_green {
 color: #0a9f61;
}
.content-description {
  margin: 10px auto;
  padding: 10px;;
}
.btn-lappset {
  display: flex;
  flex-wrap: wrap;
}
.btn-lappset li {
  margin: 10px 5px;
}

.btn-lappset li a {
  display: block;
  background: #e78d0e;
  color: #fff;
  padding: 8px 10px;
}
.breadcrumbs {display: flex; justify-content: flex-start; padding: 10px 15px;}
.breadcrumbs li {font-size: 1.2rem;
position: relative;
padding: 0 10px;
}
.breadcrumbs li a {
display: block;
}
.breadcrumbs li::after {
content: ">";
    position: absolute;
    display: block;
    font-size: 1.2rem;
    padding: 0;
    top: 0;
    left: 0;
}

.breadcrumbs li:first-child:after {
  display: none;
}
.category-title {
  text-align: center;
  font-size: 2rem;
  color: #204d8b;
  margin: 15px 0 0;
}